body {background-image:url('images/bg.jpg');background-repeat:repeat-x;background-position:center top;background-attachment:fixed;}
BODY {font-family: arial,helvetica,sans-serif; font-weight: normal;font-size: 14px;color: #333333;}

a, a:link, a:visited { color:#333; text-decoration:underline; }
a:hover { color:#000; }
img {max-width:100%; height:auto;}

h1 {font-family: century gothic,Arial, Helvetica, sans-serif; font-size: 30px; font-style: normal; font-weight: normal; color: #00ACD0}
h2 {font-family: century gothic,Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: normal; color: #00ACD0}

.home-banners h2 {font-family: century gothic,Arial, Helvetica, sans-serif; font-size: 30px; font-style: normal; font-weight: normal; color: #00ACD0}
.home-banners ul {list-style:none;margin-left:0;padding-left:0;}
.home-banners ul li {margin-bottom:15px;}

.btn-default {border:none;background:#444;color:#FFF;border-radius:4px;padding:5px 12px;font-weight:bold;}
.btn-default:focus, .btn-default:active, .btn-default:hover {background:#444;color:#FFF;}

.top0 {margin-top:0;padding-top:0;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}

.main-wrap {width:96%;max-width:960px;margin:10px auto; overflow:hidden;padding:20px;background:#FFF;}
.footer-wrap {width:96%;max-width:960px;margin:0 auto; overflow:hidden;}
.content-box {padding:10px 0 17px;}

.header {}
.logo {padding-bottom:20px;}
.logo-right {}
.top-phone {text-align:right;padding-top:70px;}
.top-phone h3 {font-family: century gothic,Verdana, Arial, Helvetica, sans-serif;font-size:32px;margin:0;padding:0;}
.top-phone p {margin:0;font-family:Verdana, Geneva, sans-serif;font-size:18x;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background:#FFF; border:none;border-radius:0px;border-bottom:#00ACD0 6px solid;}
.navbar-collapse {padding:0;}
.navbar-brand {display:none;height:auto;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;font-size:16px;padding:8px 15px;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {border-left: rgba(255, 255, 255, 0.1) 2px solid;}
.navbar-default .navbar-nav > li.dropdown {text-decoration:none; line-height:32px;background:#001B5C;color:#FFF; font-size:13px;font-family:Arial, Helvetica, sans-serif;padding:1px 14px 0px; cursor: default}
.navbar-default .navbar-nav > li:first-child {border-left:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:10px 8px;text-decoration:none; line-height:32px;background:#FFF;color:#333; font-size:16px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-image:url('images/blue.jpg');color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-image:url('images/blue.jpg');color:#FFF;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;}

.gallery {margin-top:10px;margin-bottom:20px;width:100%;float:left;}
.gallery-item {width:16.66%;float:left;padding:6px;}
.gallery-item img {width:100%;}

.footer-nav {color:#999;border-top:#CCC 2px solid;border-bottom:#CCC 5px solid;}
.footer-nav ul {list-style:none;padding:0;margin:0;}
.footer-nav ul li {display:inline-block;padding: 10px 15px 10px 0;font-size:14px;}

.footer-nav ul li a, .footer-nav ul li a:link, .footer-nav ul li a:visited {color:#999;text-decoration:none;}
.footer-nav ul li a:hover {color:#000;}

.footer-btm {margin:0px 0 10px;font-size:11px;}
.footer-btm a, .footer-btm a:link, .footer-btm a:visited {color:#333;padding:0 5px;}
.footer-btm a:hover {color:#000;}

.alignleft {float:left; margin:0 15px 5px 0; text-align:center;}
.alignright {float:right; margin:0 0px 5px 15px; text-align:center;}

.gallery-box img {border:#F7F7F7 10px solid;width:100%;}
#sb-overlay {opacity: 0.9 !important;}
.photo-caption {font-size:11px; font-style:italic; text-align:center; line-height:125%;margin:-7px 0 15px;}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.navbar-default .navbar-nav > li > a {padding:1px 9px 0px;font-size:15px;}
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
.navbar-default .navbar-nav > li > a {padding:1px 6px 0px;font-size:14px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {}
.main-wrap {width:100%;padding:20px 5%;margin-top:0px;}
.navbar-default {background:#00ACD0;margin-top:0px;border-bottom:none;margin-bottom:10px;}
.navbar-nav {margin:0;}
.navbar-default .navbar-nav > li {margin-left:0px;text-decoration:none; border-left:none;border-top: rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-default .navbar-nav > li > a {background:#00ACD0;color:#FFF;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;background:#222;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background:#222;}
.navbar-nav.navbar-right:last-child {margin-right:0;}
.navbar-default .dropdown-menu {border:#FFF 1px solid; border-top:none;right:auto;margin-left:10%;width:80%;}
.navbar-toggle {margin-bottom:0px;padding:3px 10px;}
.navbar-brand {display:block;}
.dropdown-menu > li > a {padding:6px 10px; font-size:14px;}
.navbar-default .navbar-nav > li.dropdown {font-size:14px;}

.phone-mobile {margin-bottom:10px; text-align: center;}
.btn-phone {border:none; background:#222;color:#FFF;font-size: 18px; font-style: normal; font-weight:bold;padding:5px 12px;border-radius:5px;}
.btn-phone strong {font-weight:bold;font-size:20px;}

.logo-right {}
.logo {text-align:center;padding-bottom:8px;}
.logo img {max-width:90%;height:auto;}
.navbar-collapse.in {overflow-y:visible;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;margin:10px 0; float:none;clear:both; text-align:center;display:block;}

.home-banners {padding-top:10px;}
iframe {max-width:100%;}

.gallery-item {width:33.33%;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {

}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.logo-right {margin-top:0px;}
.social-icons {margin-bottom:5px; text-align:center}
.logo, .phone-mobile  {text-align: center; }
.logo img {}

.gallery-item {width:50%;}
}